Snort 2.9.4.6 pkg v. 2.6.0



  • I have to block Skype update using snort by rules, but on the steps that i have from the internet there is a tab called "Categories" and "Rules" but on the Snort that is installed to my pfsense there is no tab like that. How can i show that tab or is my version do not support that?

    snort version is 2.9.4.6 pkg v. 2.6.0
    the version from the manual is 2.8.4.1_1 pkg v. 1.6 Beta

    I don't know how to downgrade the version because the latest version is the one showing in my "package" menu.

    Thanks Guys!

    Please see attached for your reference





  • You need to add an interface, then those tabs will show up under the interface.



Log in to reply